SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000984: allowed ports and allowed ssl ports configuration vanish - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000984Endian FirewallProxy HTTPpublic2008-06-23 21:542008-07-27 20:18
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000984: allowed ports and allowed ssl ports configuration vanish
DescriptionAfter some configuration and/or random restarts, the allowed ports and allowed ssl ports files vanish.

Certainly the proxy does not start anymore without these files.
TagsNo tags attached.
Attached Filespng file icon image001.png [^] (132,973 bytes) 2008-06-23 21:55

- Relationships
related to 0000995closedsimon-endian Squid will not start Lastest update the machine got from the endian network bungled squid.conf 

-  Notes
(0001358)
simon-endian (developer)
2008-06-25 08:14

- now the default values are used if no other values are available
- files are not replaced if already available (not true if migration from 2.1 to 2.2)

- Issue History
Date Modified Username Field Change
2008-06-23 21:54 peter-endian New Issue
2008-06-23 21:54 peter-endian Status new => assigned
2008-06-23 21:54 peter-endian Assigned To => simon-endian
2008-06-23 21:55 peter-endian File Added: image001.png
2008-06-24 09:10 peter-endian Relationship added related to 0000995
2008-06-24 18:30 simon-endian Status assigned => confirmed
2008-06-25 08:14 simon-endian Status confirmed => resolved
2008-06-25 08:14 simon-endian Fixed in Version => 2.2-rc2
2008-06-25 08:14 simon-endian Resolution open => fixed
2008-06-25 08:14 simon-endian Note Added: 0001358
2008-06-25 13:16 simon-endian Relationship added related to 0001000
2008-06-25 13:57 simon-endian Relationship deleted related to 0001000
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker